Subject: Trainer Candidate - Nirosha Thandon
From: Nirosha Thandon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Nov 2022 13:53:46 -0500

| | Tech Support Test

Name | Nirosha Thandon
E-mail | [email-masked]
Phone Number | (61) 0122104588
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Malaysia

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Adstream | L2 QA | 14 November 2022 | 4000 myr
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | Attached resume for your perusal
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most difficult situations that I have encounter trough out this journey. We are dealing with delivery platform and every file has to be delivered on time. Last year mid of February there were almost 10 files stuck and not being delivered. I am already out of the shift and received calls from my l1 team to check on this. I immediately login to server and removed the top 2 failed files to clear the queue. Then the other job has started to move as usual. Of course we need to let the client know whose files got removed and what is the root cause of the issue.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service somehow resolve the problem however great customer service will resolves the issue immediately and they find solution to resolve the issue
What according to you makes you a good candidate for this position? | I have 13 years of experience in varieties of company where I have learn many skills e.g problem solving, Active listening, typing skills and more
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |